/* MAIN CSS OVERRIDE STYLES
-------------------------------------------------- */

.navbar {
    background-color: #020035 !important;
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
    background-color: #61D818 !important;
    color: #020035 !important;
}

.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
    background-color: #61D818 !important;
    color: #020035 !important;
}

.navbar .navbar-nav > li > a.active,
.navbar .navbar-nav > li > a:hover {
    background-color: #61D818 !important;
    color: #020035 !important;
}

footer.bg-primary {
    background-color: #020035 !important;
}

/*
Page Content
-----------------------*/

.sport-main #teamdisplay {
    width: 100%;
}

.sport-main #teamdisplay #logo {
    float: right;
}

.sport-main #teamdisplay span.infohead {
    font-weight: bold;
    margin-right: 5px;
}

.sport-main p {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-align: left;
}

.sport-main p.center {
    text-align: center;
}

.sport-main p.nobottommargin {
    margin: 0px;
}

.sport-main p a.continue {
    display: block;
    border: 4px solid #020035;
    border-radius: 25px;
    height: 22px;
    line-height: 22px;
    margin-bottom: 5px;
    width: 100px;
    text-align: center;
    text-decoration: none;
}

.sport-main p a.continue:link,
.sport-main p a.continue:visited {
    background-color: #020035;
    color: #fff;
}

.sport-main p a.continue:hover,
.sport-main p a.continue:active {
    background-color: #fff;
    color: #020035;
}

.sport-main p select {
    font-size: 100%;
}

.sport-main ul.otherwebsites {
    margin-top: 0px;
    margin-bottom: 0px;
}

.sport-main ul.social-icons {
    list-style-type: none;
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: 20px;
    padding-left: 0px;
    padding-bottom: 0px;
}

.sport-main ul.social-icons li {
    display: inline;
    margin-right: 10px;
}

.sport-main ul.social-icons li a:link,
.sport-main ul.social-icons li a:visited,
.sport-main ul.social-icons li a:hover,
.sport-main ul.social-icons li a:active {
    text-decoration: none;
}

.sport-main ul.social-icons li .fab {
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: border-radius 0.4s ease;
    -moz-transition: border-radius 0.4s ease;
    -ms-transition: border-radius 0.4s ease;
    -o-transition: border-radius 0.4s ease;
    transition: border-radius 0.4s ease;
}

.sport-main ul.social-icons li .fab:hover {
    border-radius: 5px;
}

.sport-main .ui-tabs {
    padding: 0.2em 0px;
}

.sport-main .ui-tabs div ul {
    list-style-type: none;
    padding-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

.sport-main .ui-tabs .ui-tabs-nav {
    padding: 0px;
}

.sport-main .ui-tabs .ui-tabs-nav .ui-state-default {
    border-top: 4px solid #020035;
    border-left: 4px solid #020035;
    border-right: 4px solid #020035;
    border-radius: 5px 5px 0px 0px;
}

.sport-main .ui-tabs .ui-tabs-nav .ui-state-default a {
    color: #003e12;
    font-weight: bold;
    font-size: 100%;
    border: 0px;
}

.sport-main .ui-tabs .ui-tabs-nav .ui-state-default a:hover,
.sport-main .ui-tabs .ui-tabs-nav .ui-state-default a:active {
    background-color: #020035;
    color: #fff;
}

.sport-main .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background-color: #020035;
}

.sport-main .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    color: #fff;
}

.sport-main .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 2px 5px;
    font-size: 100%;
}

.sport-main .ui-tabs .ui-tabs-panel {
    padding: 0px 5px;
    border: 4px solid #020035;
    border-radius: 0px 5px 5px 5px;
}

.sport-main iframe {
    width: 100% !important;
}

.rssBody ul {
    margin-left: 0px !important;
    padding-left: 0px !important;
}

.rssRow {
    list-style-type: none;
    margin-left: 0px !important;
    text-align: left !important;
}

.rssRow h4 {
    margin-bottom: 0px;
}

.rssRow h4 a:link,
.rssRow h4 a:visited {
    text-decoration: none;
    color: #0050a1;
}

.rssRow h4 a:hover,
.rssRow h4 a:active {
    text-decoration: underline;
    color: #0050a1;
}

.rssRow div {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 70%;
}

.rssRow p {
    margin-top: 0px !important;
    text-align: left !important;
}